Bug 79787 - PCMCIA Card Services causes Kernel Panic
PCMCIA Card Services causes Kernel Panic
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-12-16 16:02 EST by Brandon Williams
Modified: 2007-04-18 12:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:40:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Brandon Williams 2002-12-16 16:02:48 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 4.0)

Description of problem:
I have an HP ZE4145 notebook, and I can't seem to get the PCMCIA services to 
start without causing a kernel panic or generating an error message stating 
that it has interrupt 5 and wants interrupt 11. Searching some news groups, 
this is an issue that multiple people are having, and they seem to think it's 
an BIOS issue which HP needs to fix. This may be the case, but I am wondering 
if you can provide me some hints on how I may be able to work around the 
problem for now. Any help would be appreciated.


Brandon Williams

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. service pcmcia start or service pcmcia restart

Actual Results:  When I don't use the nomce option at boot time: Kernel Panic
When I do use the nomce option, it generates the error that it has IRQ 5 and 
wantes IRQ 11

Expected Results:  pcmcia card services should be working.

Additional info:
Comment 1 Brandon Williams 2003-01-02 11:15:13 EST
It looks like this problem may be fixed in the 2.6 kernel. I am using the 
2.5.53 kernel right now and the PCMCIA slot seems to be working. Thanks.
Comment 2 Bugzilla owner 2004-09-30 11:40:17 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.